* {
  font-family: Lato, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

i {
  font-size: 25px;
}

section > hr {
  height: 1px;
  width: 33px;
  border: none;
  background-color: #ec5242;
  text-align: center;
  margin: 0 auto;
}

footer {
  display: none;
}

.topbar {
  display: none;
}

.navigation {
  display: none;
}

#mobile-menu {
  display: none;
  flex-direction: column;
  width: 90%;
}

.program > ul {
  padding: 2% 4%;
  gap: 50px;
}

#mobile-menu ul {
  display: flex;
  flex-direction: column;
  width: 80%;
  gap: 10px;
  padding: 3% 3%;
  justify-content: space-around;
}

.program > a {
  display: none;
}

.program > ul > li {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding: 2% 3%;
  margin: 3%;
  background-color: #393c44;
}

.program > ul > li:last-child {
  background-color: transparent;
}

#mobile-menu ul li {
  width: fit-content;
  padding: 2% 2%;
}

.speakers div button a {
  color: black;
  font-weight: 400;
}

#mobile-menu ul li a {
  color: #393c44;
}

#mobile-menu ul li:last-child a {
  color: #ec5242;
}

#mobile-menu ul li:last-child {
  border: 3px solid #ec5242;
}

#close {
  width: fit-content;
  align-self: flex-end;
  padding: 3% 3%;
}

#hamburgerBtn {
  display: block;
}

.intro {
  padding: 3% 5%;
  background-image: url(images/intro/home-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  width: 100%;
}

.intro button {
  padding: 1% 2% 10% 2%;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.intro > .intro-top {
  color: #ec5242;
  padding: 5% 3%;
}

.speakers button {
  width: 90vw;
  margin: 5% 5%;
  padding: 3% 1%;
  border: 2px solid #d3d3d3;
  cursor: pointer;
  border-radius: 5px;
}

.speakers div button {
  background-color: transparent;
  font-size: 13px;
  font-weight: 550;
  text-align: center;
}

.program > ul > li > button {
  padding-block: 3% 3%;
  color: white;
  background-color: #ec5242;
  border: none;
  width: 85%;
  align-self: center;
}

.program > ul > li > p {
  width: 60%;
}

.intro > .intro-top > p {
  font-size: 19px;
}

.intro > .intro-top > h1 {
  font-weight: 900;
  font-size: 32px;
  background-image: url(images/intro/header\ background.jpeg);
  background-size: 100% 100%;
  color: transparent;
  -webkit-background-clip: text;
}

.intro > .intro-mid {
  border: 2px solid white;
  padding: 4% 5%;
  background-color: #d3d3d3;
}

.intro > .intro-bottom {
  padding: 5%;
  padding-bottom: 50px;
}

.intro > .intro-bottom > aside {
  font-size: 15px;
  font-weight: 400;
  padding: 5px 0.01px 0.01px 0.01px;
}

.program {
  background-color: #272a31;
  color: white;
  display: flex;
  flex-direction: column;
  gap: 20px;
  background-image: url(images/program/diamond.png);
  background-repeat: repeat;
  background-position: center;
  width: 100%;
}

.program > h3 {
  text-align: center;
  padding-top: 20px;
  font-size: 25px;
}

.program > ul > li > span {
  width: 10%;
}

.speakers div button i {
  font-size: 16px;
  color: #ec5242;
}

.program > ul > li > span > i {
  font-size: 25px;
}

.partner h3 {
  font-size: 25px;
}

.speakers > h3 {
  text-align: center;
  padding: 3%;
  font-size: 25px;
}

.program > ul > li > h3 {
  width: 30%;
  color: #ec5242;
}

.speakers {
  background-color: white;
  margin-top: 50px;
}

.speakers > hr {
  height: 1px;
  width: 33px;
  border: none;
  background-color: #ec5242;
  text-align: center;
  margin: 0 auto;
}

.speaker-container {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  padding: 0% 3%;
  margin-top: 20px;
}

.displayed {
  display: flex;
}

.hidden {
  display: none;
}

.speaker-item {
  display: flex;
  flex-direction: row;
  width: 100%;
  gap: 50px;
}

.speakers img {
  aspect-ratio: auto;
  width: 120px;
}

.speaker {
  aspect-ratio: auto;
  position: relative;
  width: 20%;
  flex: 1;
}

.speaker > .img-two {
  position: relative;
  top: 0;
  left: 0;
}

.speaker > .desktop-img {
  display: none;
}

.speaker > .img-one {
  aspect-ratio: auto;
  width: 90px;
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: 1;
}

.speakers .right-side {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
  margin: 0.3% 0.7%;
  padding: 0.9% 0.9%;
}

.speaker-item .right-side div h4 {
  font-size: 20px;
}

.speaker-item .right-side hr {
  width: 20px;
  background-color: #d3d3d3;
}

.speaker-item .right-side div p {
  font-size: 14px;
}

.partner {
  display: none;
}

@media screen and (min-width: 768px) {
  #hamburgerBtn {
    display: none;
  }

  .topbar {
    display: flex;
    gap: 22px;
    width: 100%;
    padding: 0.6% 2%;
    justify-content: flex-end;
    align-content: center;
    background-color: #393c44;
  }

  .topbar a {
    color: white;
    font-size: 15px;
  }

  .topbar a i {
    font-size: 15px;
  }

  .navigation {
    display: block;
  }

  .navigation div {
    display: flex;
    padding: 1.8% 5%;
  }

  .program > a {
    text-decoration: underline;
    color: white;
    text-align: center;
    padding: 2%;
    margin: 3%;
    font-size: 18px;
    display: block;
  }

  .navigation div a {
    color: #393c44;
  }

  .navigation div #logo {
    width: 30px;
    height: 40px;
  }

  .program > ul {
    padding: 2% 2%;
    gap: 5px;
    display: flex;
    flex-direction: row;
  }

  .navigation div ul {
    display: flex;
    gap: 35px;
    width: 100%;
    justify-content: flex-end;
    align-items: center;
  }

  .speakers button {
    display: none;
  }

  .hidden {
    display: flex;
  }

  .intro button {
    display: none;
  }

  .navigation div ul button {
    background-color: transparent;
    border: 4px solid #ec5242;
    color: #ec5242;
    font-weight: 600;
    margin: 0.5% 0.5%;
    padding: 1% 1%;
    width: 90px;
    height: 40px;
  }

  .intro {
    padding: 3% 5%;
    background-image: url(images/intro/home-bg-desk.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    width: 100%;
    height: 100vh;
  }

  .intro > .intro-mid {
    border: 2px solid white;
    padding: 3% 5%;
    background-color: #d3d3d3;
  }

  .intro > .intro-bottom {
    padding: 3%;
    padding-bottom: 50px;
  }

  .program {
    background-color: #272a31;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 30px;
    place-content: center center;
    background-image: url(images/program/diamond.png);
    background-repeat: repeat;
    background-position: center;
    width: 100%;
  }

  .program > h3 {
    font-size: 28px;
    padding-top: 20px;
  }

  .program > ul > li {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 10px;
    padding: 1% 1%;
    margin: 0 auto;
    background-color: #393c44;
    width: 25%;
  }

  .partner > div > ul > li {
    color: white;
    margin: 0% 1%;
    padding: 1% 1%;
  }

  .program > ul > li:hover {
    transform: scale(1.03);
    transition: all 0.6s ease-out;
    border: 5px solid #ec5242;
    border-radius: 2%;
  }

  .partner > h3 {
    padding: 3% 2%;
    color: white;
  }

  .program > ul > li > h3 {
    width: 100%;
    text-align: center;
  }

  .program > ul > li > p {
    width: 100%;
    text-align: center;
  }

  .speaker-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .speaker > .img-two {
    display: none;
  }

  .speaker > .desktop-img {
    display: block;
    position: relative;
    top: 0;
    left: 0;
  }

  .partner {
    background-color: #272a31;
    color: black;
    text-align: center;
    width: 100%;
    margin-top: 5rem;
    display: block;
  }

  .partner div ul {
    padding: 7% 10%;
    width: 100%;
    gap: 13px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  .program > ul > li:nth-child(6) {
    display: none;
  }

  .partner div ul li:nth-child(1) {
    color: white;
    font-weight: 700;
    font-family: sans-serif;
  }

  .partner div ul li:nth-child(2) {
    color: white;
    font-weight: 200;
    font-family: sans-serif;
  }

  .partner div ul li:nth-child(3) {
    color: #d3d3d3;
    font-weight: bolder;
  }

  .partner div ul li:nth-child(4) {
    color: white;
  }

  .partner div ul li:nth-child(5) {
    color: white;
    font-weight: 200;
  }

  footer > .left-side > i {
    font-size: 18px;
  }

  .partner div ul li i {
    font-size: 15px;
    height: 40px;
    color: white;
  }

  footer {
    background-color: white;
    text-align: left;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    place-items: center center;
    grid-gap: 25px;
    padding: 2% 5%;
  }

  footer .left-side aside {
    font-size: 17px;
    font-weight: 700;
    float: right;
    line-height: 60%;
  }

  footer .right-side {
    font-size: 9px;
    font-weight: 350;
  }
}
